name: filepath
version: 1.3.0.1
id: filepath-1.3.0.1-62570c67b40fb99e7078c0d179220531
license: BSD3
copyright:
maintainer:
stability:
homepage: http://www-users.cs.york.ac.uk/~ndm/filepath/
package-url:
synopsis: Library for manipulating FilePaths in a cross platform way.
description:
category: System
author: Neil Mitchell
exposed: True
exposed-modules: System.FilePath System.FilePath.Posix
                 System.FilePath.Windows
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/filepath-1.3.0.1
library-dirs: /usr/lib/ghc-7.6.3/filepath-1.3.0.1
hs-libraries: HSfilepath-1.3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/filepath-1.3.0.1/filepath.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/filepath-1.3.0.1
